<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">


    <LinearLayout
        android:id="@+id/linearLayout5"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:background="@color/verdnatura_black"
        android:orientation="vertical"
        android:padding="5dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/textView30"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginRight="8dp"
                android:layout_weight="0"
                android:text="@string/ticket"
                android:textColor="@color/verdnatura_black_8"
                android:textSize="18sp" />

            <TextView
                android:id="@+id/txtTicket"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:text="2041368"
                android:textColor="@color/verdnatura_white"
                android:textSize="18sp" />
            <TextView
                android:id="@+id/btnCmr"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:text="@string/cmrTicket"
                android:textColor="@color/verdnatura_white"
                android:textSize="18sp" />
            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content">
            <TextView
                android:id="@+id/textView32"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginRight="8dp"
                android:layout_weight="0"
                android:text="@string/packages"
                android:textColor="@color/verdnatura_black_8"
                android:textSize="20sp"

                />

            <TextView
                android:id="@+id/packages"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="2"
                android:text="2"
                android:textSize="20sp"
                android:textColor="@color/verdnatura_white"
                />
            <TextView
                android:id="@+id/packingType"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="2"
                android:text="H o V"
                android:visibility="visible"
                android:textSize="20sp"
                android:textColor="@color/verdnatura_white"
                android:layout_marginLeft="5dp"/>

        </LinearLayout>
        </LinearLayout>



        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="horizontal"
            android:gravity="right"
            android:textAlignment="gravity">


            <TextView
                android:id="@+id/textView33"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginRight="0dp"
                android:layout_weight="0"
                
                android:text="Silla FV"
                android:textColor="@color/verdnatura_white"
                android:visibility="gone"
                tools:visibility="gone" />

            <TextView
                android:id="@+id/packintypedescrp"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginRight="8dp"
                android:layout_weight="0"
                android:text="@string/packingType"
                android:visibility="gone"
                android:textColor="@color/verdnatura_black_8"
                android:textSize="18sp"
                />


        </LinearLayout>

</androidx.constraintlayout.widget.ConstraintLayout>